Emgmbh\MarketBundle\Entity\MarketResponsibilityWorker:
    exclusion_policy: all
    properties:
        id:
            groups:
                - markets_responsibility
        worker:
            groups:
                - markets_responsibility
        workerConfirmedAt:
            groups:
                - markets_responsibility
        leader:
            groups:
                - markets_responsibility
        leaderConfirmedAt:
            groups:
                - markets_responsibility